@media screen and (max-width:600px){
.width{
width:300px;
}	
.header{
width:300px;
background-image:none;
}
.header img{
display:none;
}
.header h1{
margin-top:10px;
font-size:34px;
}
.content{
width:300px;
}
.column1{
width:290px;
}
.column2{
width:290px;
}

.footer:{
width:300px;
}
#wowslider-container1{display:none;}
.header h1{font-size:28pt;}
.header h2{font-size:10pt;}
}

















@media screen and (min-width:601px) and (max-width:800px){
.width{
width:600px;
}	
.header{
width:600px;
background-image:none;
}
.header h1{
margin-top:10px;
font-size:34px;
}
.content{
width:600px;
}
.column1{
width:200px;
}
.column2{
width:370px;
}
.topmenu a{margin: 7px 7px;}
.footer:{
width:100%;
}	
#wowslider-container1{width: 360px;}
.header h1{font-size:28pt;}
.header h2{font-size:12pt;}
}









@media screen and (min-width:801px) and (max-width:990px){
.width{
width:790px;
}	
.header{
width:790px;
}
.header h1{
font-size:26px;
margin-right:310px;
}
.content{
width:790px;
}
.column1{
width:190px;
}
.column2{
width:570px;
}

.footer:{
width:100%;
}	
#wowslider-container1{width: 360px;}
.header h2{font-size:14pt;}
}















@media screen and (min-width:990px) and (max-width:1100px){
.width{
width:970px;
}	
.header{
width:970px;
}
.header h1{
margin-top:10px;
font-size:26px;
margin-right:310px;
}
.content{
width:970px;
}
.column1{
width:200px;
}
.column2{
width:730px;
}

.footer:{
width:100%;
}
#wowslider-container1{width: 520px;}
.header h2{font-size:14pt;}
}




@media screen and (min-width:1101px) and (max-width:1200px){
.width{
width:1100px;
}	
.header{
width:1100px;
}
.header h1{
font-size:30px;
margin-right:310px;
margin-left:200px;
}
.content{
width:1100px;
}
.column1{
width:170px;
}
.column2{
width:900px;
}

.footer:{
width:100%;
}
.header h2{font-size:14pt;margin-left:200px;}
}






@media screen and (min-width : 1200px){
.width{
width:1200px;
}	
.header{
width:1200px;
}
.header h1{
font-size:30px;
margin-right:310px;
margin-left:290px;
}
.content{
width:1200px;
}
.column1{
width:270px;
}
.column2{
width:900px;
}

.footer:{
width:100%;
}
.header h2{font-size:14pt;margin-left:290px;}
}